@echo off
cls
echo.
echo         RED FRONT Version 1.4 
echo.
echo Loading graphic and event files for next phase of the game
echo Please choose from the options below:
echo.
echo 1. Load Summer 1941
echo 2. Load Winter 1941-42
echo 3. Load Summer 1942
echo 4. Load Winter 1942-43
echo 5. Load Summer 1943
echo 6. Load Winter 1943-44
echo 7. Load Summer 1944
echo 8. Load Winter 1944-45
echo 9. Load Summer 1945
echo X. Exit without Loading
echo.
choice /c:123456789X Enter your selection

if errorlevel 10 goto done
if errorlevel 9 goto s1945
if errorlevel 8 goto w1944
if errorlevel 7 goto s1944
if errorlevel 6 goto w1943
if errorlevel 5 goto s1943
if errorlevel 4 goto w1942
if errorlevel 3 goto s1942
if errorlevel 2 goto w1941
if errorlevel 1 goto s1941

:s1941
echo.
echo Summer 1941
copy sterrain1.gif terrain1.gif
copy sterrain2.gif terrain2.gif
copy scities.gif cities.gif
copy rules1.txt rules.txt
copy units1.gif units.gif
copy events1.txt events.txt
copy sound\Karl.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:w1941
echo.
echo Winter 1941-42
@echo off
copy wterrain1.gif terrain1.gif
copy wterrain2.gif terrain2.gif
copy wcities.gif cities.gif
copy rules2.txt rules.txt
copy units2.gif units.gif
copy events2.txt events.txt
copy sound\Karl.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:s1942
echo.
echo Summer 1942
@echo off
copy sterrain1.gif terrain1.gif
copy sterrain2.gif terrain2.gif
copy scities.gif cities.gif
copy rules3.txt rules.txt
copy units3.gif units.gif
copy events3.txt events.txt
copy sound\Karl.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:w1942
echo.
echo Winter 1942-43
@echo off
copy wterrain1.gif terrain1.gif
copy wterrain2.gif terrain2.gif
copy wcities.gif cities.gif
copy rules4.txt rules.txt
copy units4.gif units.gif
copy events4.txt events.txt
copy sound\Karl.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:s1943
echo.
echo Summer 1943
@echo off
copy sterrain1.gif terrain1.gif
copy sterrain2.gif terrain2.gif
copy scities.gif cities.gif
copy rules5.txt rules.txt
copy units5.gif units.gif
copy events5.txt events.txt
copy sound\Karl.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:w1943
echo.
echo Winter 1943-44
@echo off
copy wterrain1.gif terrain1.gif
copy wterrain2.gif terrain2.gif
copy wcities.gif cities.gif
copy rules6.txt rules.txt
copy units6.gif units.gif
copy events6.txt events.txt
copy sound\Karl.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:s1944
echo.
echo Summer 1944
@echo off
copy sterrain1.gif terrain1.gif
copy sterrain2.gif terrain2.gif
copy scities.gif cities.gif
copy rules7.txt rules.txt
copy units7.gif units.gif
copy events7.txt events.txt
copy sound\missile.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:w1944
echo.
echo Winter 1944-45
@echo off
copy wterrain1.gif terrain1.gif
copy wterrain2.gif terrain2.gif
copy wcities.gif cities.gif
copy rules8.txt rules.txt
copy units8.gif units.gif
copy events8.txt events.txt
copy sound\missile.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:s1945
echo.
echo Summer 1945
@echo off
copy sterrain1.gif terrain1.gif
copy sterrain2.gif terrain2.gif
copy scities.gif cities.gif
copy rules9.txt rules.txt
copy units9.gif units.gif
copy events9.txt events.txt
copy sound\missile.wav sound\Extra1.wav
DELEVENT RF.sav
goto done

:done
echo.
pause
exit
quit